=== debian/control ===
Source: prism-webapp-cubescape
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-cubescape
Architecture: all
Depends: prism
Homepage: http://www.themaninblue.com/experiment/Cubescape/
Description: Cubescape WebApp for Prism
 Cubescape WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
